Winamaz is happy to announce the arrival of the latest plugin version to your WordPress sites!

Read this email carefully BEFORE launching the update 🙂

Version 1.2.9.4:

  • New platforms Tradedoubler; TimeOne (soon) and Kelkoo (soon) added;
  • Improved functionality and features for the shortcode EAN;
  • Removed the need for an Amazon API account for “non-Amazon”affiliates;
  • Added link tracking via Google Analytics;
  • Corrected a number of ‘bugs’
  • And much more to boot!

Important points : 

  • Old versions of PHP are no longer supported – you must have PHP7.2.5 or higher installed on your websites in order to update your Winamaz version.
  • Don’t forget to take a backup of your sites before launching the update

The complete changelog can be found here and the  update procedure can be found here

Reminder that Winamaz support is available  from Mon to Fri 9am to 6pm (excluding public holidays): support@winamaz.com

More news soon !

The Winamaz Team